p {
	font-family: arial;
	font-size: 10pt;
	line-height: 16pt;
	font-weight: normal;
	text-align: left;

}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	text-align: left;
	line-height: 11pt;
}
.quotation {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	color: #1B7EE3;
	font-weight: bold;
	text-align: left;
	font-style: italic;
	font-variant: normal;
}
.border {
	border: 2px dotted #1381E3;
}

.border-orange {
	border: 1px solid #FFA20E;
}

.facts-table {
	background-color: #FFC;
	border-top-color: #D79A1C;
	border-right-color: #D79A1C;
	border-bottom-color: #D79A1C;
	border-left-color: #D79A1C;
}


.bold-sub {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-align: left;
	line-height: 20pt;
}
.h1 {
	font-family: tahoma;
	font-size: 18pt;
	line-height: 24pt;
	text-align: center;
	font-weight: bold;
}

.bold-head-red-cursive {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	line-height: 24pt;
	text-align: center;
	font-weight: bold;
	color: #F00;
	font-style: italic;
}
.formbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	background-color: #C7E4FA;
	border: medium dashed #0000FF;
	margin-left: 10px;

}

.formbox-2 {
	background-color: #FFFFCF;
	border: medium dashed #000;
	margin-left: 10px;
}

.form-text {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	font-weight: normal;
}

.form-text-2 {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	font-weight: normal;
	color: #0099FF;
}
.form-text-3 {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	font-weight: normal;

}
.form-titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
.HL {background: #ffff00;
color: #000000;
}
.bold-sub-red {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	line-height: 16pt;
	background-color: #F00;
	color: #FFF;
	word-spacing: normal;

}
.bold-sub-blue {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	text-align: center;
	line-height: 15pt;
	background-color: #1780DB;
	color: #FFF;
	word-spacing: normal;
}
border-2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FD9A01;
	border-right-color: #FD9A01;
	border-bottom-color: #FD9A01;
	border-left-color: #FD9A01;
}

.dashed {
	border: 2px dashed #000;
}


.border-top-a {
	background-image: url(../images/step3-border/border-top-a.jpg);
	background-repeat: repeat-x;
}
.border-bottom-a {
	background-image: url(../images/step3-border/border-bottom-a.jpg);
	background-repeat: repeat-x;
}
.border-lhs-a {
	background-image: url(../images/step3-border/border-lhs-a.jpg);
	background-repeat: repeat-y;
}
.border-rhs-a {
	background-image: url(../images/step3-border/border-rhs-a.jpg);
	background-repeat: repeat-y;
}
.border-square-lhs-top-a {
	background-image: url(../images/step3-border/border-square-lhs-top-a.jpg);
	background-repeat: no-repeat;
}
.border-square-lhs-bottom-a {
	background-image: url(../images/step3-border/border-square-lhs-bottom-a.jpg);
	background-repeat: no-repeat;
}
.border-square-rhs-top-a {
	background-image: url(../images/step3-border/border-square-rhs-top-a.jpg);
	background-repeat: no-repeat;
}
.border-square-rhs-bottom-a {
	background-image: url(../images/step3-border/border-square-rhs-bottom-a.jpg);
	background-repeat: no-repeat;
}
.underline {
	text-decoration: underline;
}


.bold-sub-center {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-align: center;
	line-height: 15pt;
}
